oRTP 0.25.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
_RtpSignalTable Struct Reference

## Data Fields
RtpCallback | callback [RTP_CALLBACK_TABLE_MAX_ENTRIES]
void * | user_data [RTP_CALLBACK_TABLE_MAX_ENTRIES]
struct _RtpSession * | session
const char * | signal_name
int | count

The documentation for this struct was generated from the following file:

- include/ortp/rtpsignaltable.h